body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body { background:#338888;} 
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

body,table,td{font-size:12px;color:#000;font-family:Arial,Helvetica,sans-serif,SimSun;}
select,input,button,textarea{font-family:Arial,Helvetica,sans-serif,SimSun;font-size:12px;vertical-align:middle}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}
a { color:#454545; text-decoration:none;}
a:hover{color:#FD4F14; text-decoration:underline;}

textarea { width:238px; height:45px!important; height:42px; border:1px solid #BDBEBF; color:#BDBEBF; padding:2px;}

/*############头部样式################*/
#TopBoxer { width:960px; height:25px; line-height:25px; background:#F5F5F5; border-bottom:1px solid #E7E7E7; margin:auto;}
#TopBoxer_r { width:375px; height:25px; float:right; overflow:hidden;}
#TopBoxer_r a { color:#545454; line-height:25px;}
#TopBoxer_r li { width:60px; height:25px; line-height:25px; float:left; background:none; text-align:center; color:#545454;}
#TopBoxer_r .li03 { width:50px;}
#TopBoxer_r .li04 { width:80px;}
#TopBoxer_r .li05 { background:url(/skin/wujue/images/list_icon1.gif) no-repeat left 8px; text-indent:10px; text-align:left;}

#TopNaver { width:960px; height:65px; margin-left:auto; margin-right:auto; clear:both; background:url(/skin/wujue/images/topnavbg1.gif) repeat-x bottom;}
#TopNaver_logo { width:185px; height:65px; float:left;}
#TopNaver_logo img { margin-top:5px;}
#TopNaver_nav { width:773px; height:65px; float:left;}
#TopNaver_nav a { color:#545454;}
#TopNaver_nav a:hover { color:#454545; text-decoration:underline;}
#TopNaver_nav ul { background:url(/skin/wujue/images/hbg.gif) no-repeat right center; width:130px; height:50px; margin-top:8px; float:left; margin-left:8px;}
#TopNaver_nav li { width:44px; height:14px; line-height:14px; float:left; color:#545454; background:none; text-align:center; border-right:1px solid #D9D9D9; margin-top:8px;}
#TopNaver_nav .ul011 { width:278px;}
#TopNaver_nav .ul01 { width:220px;}
#TopNaver_nav .ul02 { width:162px;}
#TopNaver_nav .ul03 { width:220px; background:none; float:left;}
#TopNaver_nav .bgn { background:none;}
#TopNaver_nav .li02 { width:60px; float:left;}
#TopNaver_nav .li001 { border:none;}
#TopNaver_nav .li002 { border:none; font-weight:bold; width:35px;}

/*############搜索样式################*/

.jkso {float:left;width:345px;height:30px;margin:15px 0 0 54px;text-align:left;}
.jkso .option {width:54px;height:19px;padding:6px 0 0 5px;margin:5px 0 0 210px;color:#006699;font-size:14px;line-height:14px;+line-height:16px;position:absolute;z-index:10;background-repeat: no-repeat;
		background-image: url(/skin/wujue/images/homebg.gif);
	background-position: right -121px;cursor:pointer;}
.jkso .sbox {
	float:left;
}
.jkso .sbox input {width:232px;height:20px;color:#666;font-size:14px;padding:4px 0 0 28px;margin:5px 0 0 8px;border:#70B5D6 1px solid;position:absolute;z-index:0;	background-image: url(/skin/wujue/images/index_9.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px; 	text-indent: 15px;}
.jkso .sbtn {float:right;width:78px;height:41px;text-align:left;}
.jkso .sbtn input {
	width:78px;
	height:26px;
	margin:5px 0 0 0;
	color:#ffffff;
	font:bold 14px Verdana;
	border:0;
	cursor:pointer;
	background-image: url(/skin/wujue/images/homebg.gif);
	background-repeat: repeat-x;
	background-position: -42px 0px;
}

.topky { width:400px; margin-left:7px; float:left; background:url(/skin/wujue/images/top_bg_4.gif); height:30px; margin-top:17px;}
.topky .k_left { float:left; background:url(/skin/wujue/images/top_bg_3.gif); height:30px; width:7px;}
.topky .k_right { float:right; background:url(/skin/wujue/images/top_bg_6.gif) right; height:30px; width:7px;}
.topky .k_cen { float:left; line-height:30px; color:#66A2BF; width:386px;}
.topky a { color:#66A2BF;}
.topky a:hover { color:#F60;}
.topky .k_cen ul li { float:left; margin-right:10px;}

/*#########top########*/
.ju {color:#f60!important;}
.topbar {height:28px; width:960px;margin:0 auto;}
.topbar .community {
	float:left;
	display:inline;
	width:500px;
	overflow: hidden!important;
}
.topbar .community a {float:left;height:12px;padding:0 0 0 15px;margin:0 10px 0 0;line-height:11px;+line-height:14px;}
.topbar .community .i1 {
	background-image: url(/skin/wujue/images/homebg.gif);
	background-position: -18px -333px;
no-repeat;	background-repeat: no-repeat;
}
.topbar .community .i2 {background-position:0 -18px;}
.topbar .region {float:right;margin:6px 5px 0 0;display:inline;color:#bbb;font-family:verdana;}
.topbar .sethomepage {float:right;margin:7px 5px 0 5px;+margin:8px 5px 0 5px;display:inline;}
.topbar .sethomepage a {float:float;padding:0 0 0 15px;background-image: url(/skin/wujue/images/homebg.gif);
	background-position: -26px -198px; no-repeat;}
.topbg{
	background-repeat: repeat-x;
		background-image: url(/skin/wujue/images/homebg.gif);
	background-position: 0px -84px;
}




.topbanner{float:left;width:760px;height:68px;margin:auto;}
.topad_l{float:left;width:470px;height:68px;margin-left:2px;margin-top:5px;}
.topad_r{float:right;width:280px;height:68px;margin-left:4px;margin-top:3px;}
/*###############疾病专题导航##################*/
#DisNav { width:958px; margin:auto; height:30px; clear:both;}
.shuoming960 { width:100%; height:25px; background:url(/skin/wujue/images/index_42.gif); line-height:25px; border:1px solid #D9D9D9; overflow:hidden; margin:5px 3px 0 0px; list-style:none; text-align:center;}
.nav_icon .nobg { background:none; }
.nav_icon { width:100%;margin:auto;display:inline; padding:0; float:left}
.nav_icon { width:100%;height:55px; background: none!important; border-top:#ddd 1px solid;}
.nav_icon ul { width:100%; height:55px; overflow:hidden; margin:auto; list-style:none;}
.nav_icon li { background:url(/skin/wujue/images/icon_ks.gif) no-repeat 0 -698px;padding:0 0 0 1px; float:left;}
.nav_icon li a {float:left;height:13px;padding:35px 12px 0 11px;background:url(/skin/wujue/images/icon_ks.gif) no-repeat;}
.nav_icon .i1 {background-position:6px 0;}
.nav_icon .i2 {background-position:6px -49px;}
.nav_icon .i3 {background-position:6px -97px;}
.nav_icon .i4 {background-position:6px -145px;}
.nav_icon .i5 {background-position:20px -193px;}
.nav_icon .i6 {background-position:13px -242px;}
.nav_icon .i7 {background-position:15px -289px;}
.nav_icon .i8 {background-position:4px -335px;}
.nav_icon .i9 {background-position:4px -379px;}
.nav_icon .i10 {background-position:8px -426px;}
.nav_icon .i11 {background-position:5px -470px;}
.nav_icon .i12 {background-position:5px -518px;}
.nav_icon .i13 {background-position:5px -565px;}
.nav_icon .i14 {background-position:7px -612px;}
.nav_icon .i15 {background-position:5px -657px;padding-right:0;height:20px;}
.nav_icon .i15 span {background:url(/skin/wujue/images/icon_ks.gif) no-repeat -7px -765px;padding-right:14px; border:none;}
.nav_icon .i16 {background-position:9px -796px;}
.nav_icon .i17 { background:none;}
.nav_icon .i18 {background-position:5px -838px;}
/**###############公共样式#################**/
.float_l { float:left;}
.float_r { float:right;}
.clear { clear:both;}
.margin_t { margin-top:7px; margin-bottom:0px;}
.margin_l { margin-left:8px;}
.padding_20 { padding-top:20px;}
.padding_10 { padding-top:10px;}
.padding_1 { padding-top:10px!important; padding-top:1px;}
.margin3 { margin-top:3px; margin-bottom:3px;}
.padding_5 { padding:5px 5px 0 5px;}
.m_b5 { margin-bottom:5px;}
.t_15 { text-indent:15px;}
.t_18 { text-indent:18px;}
.t_25 { text-indent:25px;}
.t_10 { text-indent:10px;} 
.t_7 { text-indent:7px;}
.b_0 { border-top:0px; border-left:1px solid #C7E2EF; border-right:1px solid #C7E2EF; border-bottom:1px solid #C7E2EF;}
.list_icon { background:url(/skin/wujue/images/index_54.gif) no-repeat left 11px;height:20px;line-height:20px;}
.list_ph { background:url(/skin/wujue/images/index_51.gif) no-repeat left 7px;}
.list_hot { background:url(/skin/wujue/images/index_70.gif) no-repeat left 7px;}

.listbg { background:url(/skin/wujue/images/index_54.gif) no-repeat left 11px;height:20px;line-height:20px;}

/*##################字体样式#############################*/
.font_14 { font-size:14px;}
.font_b { font-size:14px; color:#2590C1; font-weight:bold;}
.font_b a { font-size:14px; color:#2590C1; font-weight:bold;}
.font_b a:hover{ text-decoration:none}
.font_g { font-size:14px; color:#60AF51; font-weight:bold;}
.font_g a { font-size:14px; color:#60AF51; font-weight:bold;}
.font_g a:hover{ text-decoration:none}
.more_b { font-size:14px; color:#2590C1;}
.more_b a { color:#2590C1;}
.more_g { font-size:14px; color:#60AF51;}
.more_g a { color:#60AF51;}
.more_y { font-size:14px; color:#AB4400;}
.more_y a { color:#AB4400;}
.font_y { color:#AB4400; font-size:14px; font-weight:bold;}
.font_bs { color:#fff; font-size:14px; font-weight:bold;}
.font_sm { padding-right:15px; line-height:26px; color:#6ABF5A;}

/**##################样式布局##################**/
/*顶部导航*/
#W970 { width:975px; margin:auto; background:#fff; overflow:hidden;}
.W960 { width:960px; margin-right:auto; margin-left:auto; overflow:hidden;}
.Top960 { background:url(/skin/wujue/images/index_17.gif); height:58px;}
.top_l,.top_r { width:6px;}
/*Main*/
.w948 { width:948px; color:#fff;}
.w948  .dl01 { width:170px;}
.w948  .dl02 { width:410px;}
.w948 dl { width:537px; height:58px; float:left;}
.w948 dt { width:35px; float:left;}
.w948 dd { width:202px; float:left;}
.w948 .dd01 { width:135px;}
.w948 .dd02 { width:267px;}
.w948 .ul01 { width:500px; margin-top:7px;}
.w948 .ul02 { width:374px; margin-top:7px;}
.w948 .li01 { width:70px;}
.w948 .li02 { background:none;}
.w948 ul { width:120px; margin-top:7px;}
.w948 li { width:45px; float:left; text-align:center; height:22px; line-height:22px; background:url(/skin/wujue/images/nav_bg.gif) no-repeat right center;}
.w948 a,.w948 a:hover{color:#fff;}
.w760 { width:760px;}
.w534 { width:532px;}
.w370 { width:370px;}
.w350 { width:350px; overflow:hidden; margin-left:auto; margin-right:auto;}
.w200 { width:200px;}
.w212 { width:212px;}
.w510 { width:510px; margin-right:auto; margin-left:auto;}
.w180 { width:180px; margin:auto;}
.w95 { width:95px; background:url(/skin/wujue/images/index_65.gif);}
.w50 { width:50px; text-align:center;}
.w40 { width:40px; text-align:center;}
.w40_bg { background:url(/skin/wujue/images/index_44.gif);}
.w190 { width:190px; margin-bottom:5px; margin-left:auto; margin-right:auto; overflow:hidden;}
.box200_bg { background:url(/skin/wujue/images/index_57.gif);}
.h30{ height:30px; background:url(/skin/wujue/images/index_34.gif); line-height:30px;}
.h6 { height:6px; background:url(/skin/wujue/images/index_61.gif); font-size:0px;}
.h26_b { height:26px; background:url(/skin/wujue/images/index_95.gif)}
.h26_g { height:26px; background:url(/skin/wujue/images/index_119.gif)}
.h26 { height:26px; width:74px; line-height:26px; text-align:center;}
.h26_bg1 { background:url(/skin/wujue/images/index_93.gif);}
.h26_bg2 { background:url(/skin/wujue/images/index_94.gif);}
.h26_bg3 { background:url(/skin/wujue/images/index_117.gif);}
.h26_bg4 { background:url(/skin/wujue/images/index_118.gif);}
.w300 { width:300px;}
.w210 { width:210px;}
.w220 { width:220px;}
.h28 { height:28px; background:url(/skin/wujue/images/index_66.gif); line-height:28px;}
.h28_bg_r { height:28px; background:url(/skin/wujue/images/index_42.gif); line-height:28px;}
.w78 { height:28px; width:78px; text-align:center;}
.w78_bg { background:url(/skin/wujue/images/index_39.gif)}
.w78_bg_1 { background:url(/skin/wujue/images/index_39_1.gif)}
.border_b { border:1px solid #C7E2EF;}
.border_g { border:1px solid #CBEFC4;}
.border_y { border:1px solid #FFDF8E;}
.nav_b {overflow:hidden;}
.nav_l { width:22px; background:url(/skin/wujue/images/index_83.gif);}
.nav_top { text-align:center; color:#fff; line-height:18px; font-weight:bold; height:118px;}
.nav_bottom { background:url(/skin/wujue/images/index_107.gif); height:10px; font-size:0px;}
.nav_r { width:177px; border-bottom:1px solid #C7E2EF; border-top:1px solid #C7E2EF; border-right:1px solid #C7E2EF; background:url(/skin/wujue/images/index_98.gif); height:146px; }

.w200h28 { height:28px; background:url(/skin/wujue/images/title_left.gif) top; line-height:28px;}
.w60h28 { width:66px; height:28px; text-align:center;}
.w60h28_bg { background:url(/skin/wujue/images/left_bg.gif);}
.nav_g_l { width:22px; background:url(/skin/wujue/images/index_116.gif) no-repeat left top;}
.nav_g_top { text-align:center; color:#fff; line-height:18px; font-weight:bold; height:99px;}
.nav_g_bottom { background:url(/skin/wujue/images/index_122.gif) no-repeat left; height:8px; font-size:0px;}
.nav_g_r { width:177px; border-bottom:1px solid #CBEFC4; border-top:1px solid #CBEFC4; border-right:1px solid #CBEFC4; background:url(/skin/wujue/images/index_120.gif); height:115px; }

.box_ask { border-top:1px solid #C7E2EF; padding:2px;}
.box_k { border-top:1px solid #C7E2EF; padding:2px;}

.h28_l { height:28px; background:url(/skin/wujue/images/index_125.gif); line-height:28px;}
.h28_bg { height:28px; background:url(/skin/wujue/images/index_128.gif); line-height:28px;}
.border_h28 { border-bottom:1px solid #D35C07; border-right:1px solid #D35C07; border-left:1px solid #D35C07; background:#FFFAEB; overflow:hidden; padding-bottom:1px!important;padding-bottom:5px}
.box_h28 { width:108px; height:28px; background:url(/images/index_127.gif);}

.w35 { height:28px; width:35px; text-align:center; font-size:14px; font-family:Arial; font-weight:bold; color:#AB4400}
.w35_bg { background:url(/skin/wujue/images/index_131.gif);}
.w90 { height:28px; width:90px;}

.hos_box { border-bottom:1px solid #FFDD8C; background:url(/skin/wujue/images/index_145.gif) no-repeat #FFFAEC; padding:10px 10px;}

.w510 dl { width:254px; float:left; color:#6f6f6f;height:75px; border-bottom:1px solid #FFDD8C;margin-left:0; margin-top:10px;}
.w510 dt { width:80px; float:left; height:75px; margin:0; padding:0;}
.w510 dt img { width:75px; border:0; margin:0; height:60px;}
.w510 dd { width:174px; float:left; line-height:20px; height:20px; margin:0; padding;0;}
.w510 ul { margin:0; padding;0;clear:both;}
.w510 ul li { width:35px; margin-right:5px; float:left;}
.city { overflow:hidden; color:#454545;}
.city ul { margin-bottom:10px; margin-top:5px;}
.city ul li { width:62px; height:25px; line-height:25px; float:left; background:url(/skin/wujue/images/index_154.gif) no-repeat left 8px; margin-right:6px; text-indent:12px;}

.topnav { color:#1885B2;}
.topnav a { color:#1885B2;}
.topnav a:hover { color:#0F6C92;}
.topnav dl { width:200px; height:85px;}
.topnav dt { width:41px; height:85px; background:url(/skin/wujue/images/nav_img_1.gif); float:left;}
.topnav dd { width:159px; height:85px; background:url(/skin/wujue/images/nav_img_2.gif); float:left;}
.topnav span { width:20px; text-align:center; font-size:14px; color:#fff; font-weight:bold; display:block; margin-left:15px; margin-top:10px;}
.topnav li { width:66px; float:left; height:25px; line-height:25px; background:url(/skin/wujue/images/index_54.gif) no-repeat 7px; text-indent:13px;}

/*################################新闻样式布局#####################################*/
.news { color:#6f6f6f;}
.news dl { width:360px; height:96px!important;height:96px; background:url(/skin/wujue/images/man_img_34.gif) repeat-x bottom;}
.news dt { width:125px; float:left;}
.news dt img { border:1px solid #D9D9D9; padding:3px;}
.news dd { width:220px; float:left; line-height:22px;}
.news dd h1 { height:30px; font-size:16px; font-family:黑体; color:#000; font-weight:normal; overflow:hidden; line-height:30px;}

.list { color:#454545;}
.list b { color:#F90; padding-right:5px; font-weight:normal;}
.list h1 { font-size:16px; font-weight:normal; font-family:黑体; color:#000; height:30px; overflow:hidden; line-height:30px;}
.list font { font-size:12px; color:#83A601;}
.list font a { color:#83A601;}
.list span { color:#F90; border-right:1px solid #f90; padding-right:5px; margin-right:5px;}
.list span a,.list b a { color:#f90;}
.list ul li { height:26px; line-height:26px; overflow:hidden;}
.list .li04 { width:50px; float:left;}

.box_ask a { color:#000;}
.box_k a { color:#000;}
.box_ask ul { background:url(/skin/wujue/images/index_112.gif) no-repeat left;overflow:hidden; height:57px;}
.box_k ul { background:url(/skin/wujue/images/index_112.gif) no-repeat left;overflow:hidden; height:57px;}
.box_ask li { background:url(/skin/wujue/images/index_54.gif) no-repeat left 10px; margin-left:25px; line-height:25px; text-indent:5px; height:25px;overflow:hidden;}
.box_k li { background:url(/skin/wujue/images/index_54.gif) no-repeat left 10px; margin-left:25px; line-height:25px; text-indent:5px; height:25px;overflow:hidden;}
.box_ask dl { width:296px;}
.box_k dl { width:356px;}
.box_ask dt { width:16px; height:55px!important; height:50px; float:left; color:#FFF; font-weight:bold; background:#1E8BB4; text-align: center; padding-top:1px;}
.box_k dt { width:16px; height:60px!important; height:55px; float:left; color:#FFF; font-weight:bold; background:#1E8BB4; text-align: center; padding-top:1px;}
.box_ask dd { width:280px; height:50px; float:left; color:#1E8BB4;}
.box_k dd { width:340px; height:55px; float:left; color:#1E8BB4;}
.box_ask .ul03 { background:none; height:50px;}
.box_k .ul03 { background:none; height:55px;}
.box_ask .li03 { background:url(/skin/wujue/images/list_icone.gif) no-repeat left 7px; width:48px; margin-left:4px; text-indent:10px; float:left;}
.box_k .li03 { background:url(/skin/wujue/images/list_icone.gif) no-repeat left 7px; width:60px; margin-left:4px; text-indent:10px; float:left;}

.nav_g_r ul,.nav_r ul { width:155px; margin:7px auto; overflow:hidden; color:#454545; padding:0;}
.nav_g_r ul li,.nav_r ul li { width:66px; float:left; height:25px; line-height:25px; background:url(/skin/wujue/images/index_54.gif) no-repeat left 10px; text-indent:10px;overflow:hidden;}

.dis {color:#6f6f6f; width:206px; margin:auto;overflow:scroll;height:360px;}
.dis_bg { background:#FFF7E2;}

.dis dl {  overflow:hidden; background:#fff; clear:both;}
.dis dt { width:15px; height:26px; line-height:26px; float:left; text-align:center; font-family:Arial; font-size:14px; font-weight:bold; color:#AB4400;}
.dis dd { width:191px; line-height:26px; float:left;border-bottom:1px dashed #ccc;}

.dis li {float:left;   height:24px; line-height:24px; margin-left:3px;white-space:nowrap;}
.w190 ul { color:#fff;}
.w190 ul li { width:46px; height:26px; line-height:26px; text-align:center; margin-left:1px; float:left; margin-bottom:1px;}
.w190 .color1 { background:#9FB64E;cursor:hand}
.w190 .color2 { background:#DF7213;cursor:hand}

.hot { width:210px; margin:auto; color:#6f6f6f; padding-top:3px;}
.hot h1 { font-size:16px; font-weight:normal; font-family:黑体; color:#000; height:28px; overflow:hidden; line-height:28px; overflow:hidden}
.hot dl { background:url(/skin/wujue/images/man_img_34.gif) repeat-x bottom; overflow:hidden; height:75px;}
.hot dt { width:75px; float:left;}
.hot dt img { border:1px solid #D9D9D9; padding:3px;}
.hot dd { width:130px; float:left; line-height:20px;}
/*##############友情链接样式##################*/
.online { overflow:hidden; line-height:25px;}
.online ul li { width:108px; float:left; background:url(/skin/wujue/images/index_73.gif) no-repeat left; padding-left:10px;}

.contentBox{display: none;}.upBox{display: block;}
.catagory {width:100%; line-height:18px;}
.catagory ul li {float:left; margin: 3px 5px; DISPLAY: inline; white-space:nowrap;}

.navad960 { display:none;width:960px; margin:auto; height:3px; clear:both; overflow:hidden;}
.navad960_l { width:200px; float:left; height:75px;}
.navad960_r { width:200px; float:right; height:75px;}
.navad960_c { width:550px; float:left; height:75px; margin-left:5px;}
.navad960 ul { margin:0; padding:0;}
.navad960 ul li { width:192px; height:26px; line-height:26px; float:left; color:#6f6f6f; overflow:hidden; font-size:12px; background:url(/skin/wujue/images/list_icon.gif) no-repeat left top; text-indent:10px;}

.ad960 { width:960px; margin:auto;}
.ad960_l { width:728px; float:left; height:90px;}
.ad960_r { width:230px; float:right; height:90px;}
